[
  {
    "metadata": {},
    "data": [
      {
        "code": "INTER",
        "label": "Fiche ressource intérimaire",
        "concise": "INTERIM",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "SALA",
        "label": "Fiche ressource salarié",
        "concise": "SALARIE",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      }
    ]
  }
]